#pragma once
#include "../db/pool.hpp"

extern int g_active_shop_id;
extern int g_active_shop_subshop_id;

inline int get_active_shop_id() { return g_active_shop_id; }
inline int get_active_shop_subshop_id() { return g_active_shop_subshop_id; }

bool fetch_active_shop();
